﻿@model aspnet_cookieauth.Controllers.TransModel

@{ if (ViewBag.IsTransfered)
    {
        <h3>Tranfer Completed</h3>
    }
    else
    {
        <form action="Transfer" method="post">
            <table>
                <tr>
                    <td>Enter Amout to transfer: </td>
                    <td><input type="text" name="amount" /></td>
                </tr>
                <tr>
                    <td colspan="2"><input type="submit" value="Submit Form" /></td>
                </tr>

            </table>
        </form>
    }

}

